<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0,maximum-scale=1">
        <title>Courses | Lincoln High School</title>
        <!-- Loading third party fonts -->
        <link href="http://fonts.googleapis.com/css?family=Arvo:400,700|" rel="stylesheet" type="text/css">
        <link href="fonts/font-awesome.min.css" rel="stylesheet" type="text/css">
        <!-- Loading main css file -->
        <link rel="stylesheet" href="style.css">
        <!--[if lt IE 9]>
		<script src="js/ie-support/html5.js"></script>
		<script src="js/ie-support/respond.js"></script>
		<![endif]-->
    </head>
    <body>
        <div id="site-content">
            <header class="site-header">
                <div class="primary-header">
                    <div class="container">
                        <a href="index.html" id="branding"> <img src="images/logo.png" alt="Lincoln high School"> <h1 class="site-title">I.E.P GABRIELA MISTRAL</h1> </a> 
                        <!-- #branding -->
                        <div class="main-navigation">
                            <button type="button" class="menu-toggle">
                                <i class="fa fa-bars"></i>
                            </button>
                            <ul class="menu">
                                <li class="menu-item">
                                    <a href="index.html">Inicio</a>
                                </li>
                                <li class="menu-item  current-menu-item">
                                    <a href="inicial.html">Nivel Inicial</a>
                                </li>
                                <li class="menu-item">
                                    <a href="primaria.html">Nivel Primaria</a>
                                </li>
                                <li class="menu-item">
                                    <a href="matricula.html">Matricula</a>
                                </li>
                                <li class="menu-item">
                                    <a href="porque.html">Respaldo</a>
                                </li>
                            </ul>                             
                            <!-- .menu -->
                        </div>                         
                        <!-- .main-navigation -->
                        <div class="mobile-navigation"></div>
                    </div>                     
                    <!-- .container -->
                </div>                 
                <!-- .primary-header -->
                <div class="page-title">
                    <div class="container">
                        <h2>NIvel inicial</h2>
                    </div>
                </div>
            </header>
        </div>
        <main class="main-content">
            <div class="fullwidth-block inner-content">
                <div class="container">
                    <div class="col-md-7">
                        <div class="content">
                            <article>
                                <div class="entry-content">
                                    <figure class="featured-image">
                                        <img src="dummy/featured-image.jpg" alt="">
                                    </figure>
                                    <p>Queremos acompañar a nuestros niños en sus primeros años de vida, por ser primordiales para el desarrollo de sus habilidades, su identidad, interacción social y seguridad emocional.&nbsp;</p>
                                    <p>Nuestro plan de estudios comprende un programa de estimulación y aprestamiento gradual, priorizando los diferentes aspectos del desarrollo del niño.&nbsp;</p>
                                    <p><b>Para un mejor trabajo pedagógico, contamos con los siguientes subniveles:</b></p>
                                    <p><b>Kínder de cuatro años:</b> Enfoque en el desarrollo psicomotriz fino.<br></p>
                                    <p><b>Pre primaria:</b> Orientación y preparación para el inicio de la primaria&nbsp;</p>
                                    <p>Realizamos proyectos y actividades de aprendizaje en el que se integran las diferentes áreas y talleres, donde se prioriza la experiencia directa, actividades con el cuerpo y la manipulación de los materiales concretos, de acuerdo al nivel del niño.</p>
                                    <p>Nuestra infraestructura con espacios abiertos y áreas flexibles, brindan un ambiente acogedor, enriquecedor y hogareño que estimula a los niños a continuar desarrollando su creatividad, espontaneidad y autoestima.&nbsp;</p>
                                    <p>Contamos con un equipo docente especializado, con gran capacidad para incentivar la creatividad, innovar y sobre todo para guiar y acompañar a nuestros niños en esta etapa tan importante de su vida.</p>
                                </div>
                                <div class="actions">
                                    <a href="#" class="button green">Order this course - <strong>$10.00</strong></a>
                                    <a href="#" class="button secondary">Ask about details</a>
                                </div>
                            </article>
                        </div>
                    </div>
                </div>
            </div>             
            <!-- .fullwidth-block -->
        </main>
        <footer class="site-footer">
            <div class="container">
                <div class="row">
                    <div class="col-md-3">
                        <div class="widget">
                            <h3 class="widget-title">Contact us</h3>
                            <address>Lincoln High School <br>745 Jewel Ave Street <br>Fress Meadows, NY 1136</address>
                            <a href="mailto:info@lincolnhighschool.com">info@lincolnhighschool.com</a> 
                            <br>
                            <a href="tel:48942652394324">(489) 42652394324</a>
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="widget">
                            <h3 class="widget-title">Social media</h3>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
                            <div class="social-links circle">
                                <a href="#"><i class="fa fa-facebook"></i></a>
                                <a href="#"><i class="fa fa-google-plus"></i></a>
                                <a href="#"><i class="fa fa-twitter"></i></a>
                                <a href="#"><i class="fa fa-pinterest"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="widget">
                            <h3 class="widget-title">Featured students</h3>
                            <ul class="student-list">
                                <li>
                                    <a href="#"> <img src="dummy/student-sm-1.jpg" alt="" class="avatar"> <span class="fn">Sarah Branson</span> <span class="average">Average: 4,9</span> </a>
                                </li>
                                <li>
                                    <a href="#"> <img src="dummy/student-sm-2.jpg" alt="" class="avatar"> <span class="fn">Dorothy Smith</span> <span class="average">Average: 4,9</span> </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="widget">
                            <h3 class="widget-title">Newsletter</h3>
                            <p>Aspernatur, rerum. Impedit, deleniti suscipit</p>
                            <form action="#" class="subscribe">
                                <input type="email" placeholder="Email Address...">
                                <input type="submit" class="light" value="Subscribe">
                            </form>
                        </div>
                    </div>
                </div>
                <div class="copy">Copyright 2014 Lincoln High School. All rights reserved.</div>
            </div>
        </footer>
        <script src="js/jquery-1.11.1.min.js"></script>
        <script src="js/plugins.js"></script>
        <script src="js/app.js"></script>
    </body>
</html>